<?xml version="1.0" encoding="utf-16" ?>
<StartMenuSet>
	<StartMenu Lang="CHT" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="訊連科技威力百科 10" Comment="利用訊連科技極致的創意軟體，建立、燒錄以及分享數位媒體。" WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="訊連科技威力百科 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>	
	</StartMenu>
	
	<StartMenu Lang="CHK" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="訊連科技威力百科 10" Comment="利用訊連科技極致的創意軟體，建立、燒錄以及分享數位媒體。" WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="訊連科技威力百科 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>	
	</StartMenu>
	
	<StartMenu Lang="ENU" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Create, burn and share your digital media with the ultimate creativity software from CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													

	<StartMenu Lang="DEU" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Erstellen, brennen und teilen Sie Ihre digitalen Medien mit der ultimativen Kreativ-Software von CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>	
	</StartMenu>

	<StartMenu Lang="ESP" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Cree, grabe y comparta su contenido multimedia digital con el programa de creatividad más reciente de CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>	
	</StartMenu>

	<StartMenu Lang="FRA" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Créez, gravez et partagez vos médias numériques avec le dernier logiciel créatif de CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>	
	</StartMenu>

	<StartMenu Lang="ITA" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Crea, masterizza e condividi i tuoi media digitali grazie al Creativity software di Cyberlink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>	
	</StartMenu>

	<StartMenu Lang="CHS" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="讯连科技威力百科 10" Comment="使用讯连科技提供的极富创造性的软件创建、刻录和共享您的数字媒体。" WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="讯连科技威力百科 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>	
	</StartMenu>
	
	<StartMenu Lang="JPN" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="CyberLink の最もクリエイティブなソフトウェアで、デジタルメディアを作成、書き込み、共有します。" WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>	
	</StartMenu>
	
	<StartMenu Lang="KOR" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="CyberLink에서 제공되는 최고의 제작 소프트웨어를 사용해서 디지털 미디어를 제작하고 굽고 공유해 보십시오." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" link="$InstallPath\PS.exe"/>	
	</StartMenu>
	<StartMenu Lang="CSY" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Vytvářejte, zapisujte a sdílejte digitální média s jedinečným kreativním softwarem od společnosti CyberLink!" WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="DAN" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Opret, brænd og del dine digitale medier med den ultimative software til kreativitet fra CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="ELL" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Δημιουργήστε, γράψτε και μοιραστείτε τα ψηφιακά σας μέσα με το κορυφαίο δημιουργικό λογισμικό από τη CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="FIN" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Luo, polta ja jaa digitaalimediaa CyberLinkin luovilla ohjelmilla." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="HUN" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Hozza létre, írja lemezre és ossza meg digitális médiáját a CyberLink szuperül kreatív programjával." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="NOR" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Lag, brenn og del digitale medier med den ultimate programvaren for kreativitet fra CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="PLK" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Twórz, nagrywaj i udostępniaj swoje cyfrowe nośniki dzięki najlepszemu oprogramowaniu kreatywnemu z CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="SVE" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Skapa, bränn och dela dina digitala mediafiler med CyberLinks ultimata program för kreativitet." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="NLD" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Uw digitale media aanmaken, branden en delen met de ultieme creatieve software van CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="PTG" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Crie, grave e partilhe os seus meios multimédia digitais com o último software de criatividade da CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>
	<StartMenu Lang="RUS" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Создавайте и записывайте цифровые мультимедийные материалы, а также обменивайтесь ими с помощью уникального программного обеспечения от CyberLink, расширяющего горизонт ваших творческих возможностей." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>		
	</StartMenu>																									
	<StartMenu Lang="ENG" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Create, burn and share your digital media with the ultimate creativity software from CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													

	<StartMenu Lang="TRK" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Dijital ortamlarınızı CyberLink’in sunduğu son yaratıcılık yazılımlarıyla oluşturun, yazın ve paylaşın. " WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													

	<StartMenu Lang="ARA" Product="CyberLink Media Suite">		
                <ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="قم بإنشاء ونسخ ومشاركة الوسائط الرقمية الخاصة بك باستخدام البرنامج المبتكر من CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													

	<StartMenu Lang="HEB" Product="CyberLink Media Suite">	
                <ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="יצירה, צריבה ושיתוף של מדיה דיגיטלית באמצעות תוכנה יצירתית אולטמטיבית מתוצרת CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>																					
	<StartMenu Lang="SKY" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Vytvárajte, zapisujte a zdieľajte svoje digitálne médiá pomocou najnovšieho kreatívneho softvéru spoločnosti CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>	
	<StartMenu Lang="PTB" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Crie, grave e compartilhe sua mídia digital com o software de criação mais recente da CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													
	<StartMenu Lang="FRC" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Créez, gravez et partagez votre contenu multimédia numérique à l’aide de l’ultime logiciel de créativité de CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>	
	<StartMenu Lang="ROM" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Creaţi, inscripţionaţi şi partajaţi conţinutul media digital cu aplicaţia de o creativitate de neegalat de la CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>
	<StartMenu Lang="BGR" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Създавате, записвате и споделяте вашата цифрова медия с най-новия софтуер за креативност от CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>
	<StartMenu Lang="ETI" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Loo, kirjuta ja jaga oma digitaalseid meediume CyberLinki ülikreatiivse tarkvara abil." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													
	<StartMenu Lang="HRV" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Kreirajte, snimite i podijelite vaš digitalni medij s posljednjim kreativnim softverom iz CyberLink-a." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													
	<StartMenu Lang="LVI" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Izveidojiet, ierakstiet un dalieties savā digitālajā multividē ar visradošāko programmatūru no CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													
	<StartMenu Lang="SLV" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Ustvarjajte, zapisujte in souporabljajte digitalne medije z najnovejšo in kreativno programsko opremo CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													
	<StartMenu Lang="LTH" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Kurkite, įrašykite ir bendrinkite skaitmenines laikmenas su ypatingo kūrybiškumo programine įranga iš „CyberLink“." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>													
	<StartMenu Lang="SRL" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Kreirajte, režite i podelite svoje digitalne multimedijalne datoteke pomoću ultimativnog softvera za kreiranje od CyberLink-a." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>
		<StartMenu Lang="THA" Product="CyberLink Media Suite">
		<ShortCut ItemID="1" Name="CyberLink Media Suite 10" Comment="Create, burn and share your digital media with the ultimate creativity software from CyberLink." WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
		<DesktopShortCut ItemID="8" Name="CyberLink Media Suite 10"  WorkingDir="$InstallPath" Link="$InstallPath\PS.exe"/>
	</StartMenu>
</StartMenuSet>